Page MenuHomePhabricator

PropertySuggester is not giving suggestions
Closed, ResolvedPublic

Description

PropertySuggester is no longer giving suggestions on Wikidata when adding a new statement.

Event Timeline

aude created this task.Jun 17 2016, 4:11 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 17 2016, 4:11 AM
aude triaged this task as High priority.Jun 17 2016, 4:11 AM
aude added a project: Wikidata.
aude updated the task description. (Show Details)

git bisect tells me that https://gerrit.wikimedia.org/r/#/c/293277/ (Wikidata build version) is when it broke.

aude claimed this task.Jun 17 2016, 7:11 PM
aude added a project: Patch-For-Review.

Broken property suggester makes editing quite hard. Would be nice if this could be fixed as soon as possible.

aude added a comment.Jun 18 2016, 6:08 PM

suppose we can deploy the fix on Monday

Nikki added a subscriber: Nikki.Jun 18 2016, 7:21 PM
Jonas closed this task as Resolved.Jun 20 2016, 6:37 AM
Jonas added a subscriber: Jonas.

Patch merged, but still needs deploy.

Change 295309 had a related patch set uploaded (by Aude):
Update property suggester

https://gerrit.wikimedia.org/r/295309

Change 295309 merged by jenkins-bot:
Update property suggester

https://gerrit.wikimedia.org/r/295309

we deployed the fix.